/*--- Avanquest WebEasy Page Style ---*/


.cc178              { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc179              { /* Common */
	border          :   0.00pt none #ffff66;
	}
.cc180              { /* Common */
	border          :   0.00pt none #33ccff;
	}
.cc181              { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #1b1b1b;
	text-align      : center;
	}
.cc182              { /* Common */
	border          :   0.00pt none #0099ff;
	clip            : rect(0.00pt,165.00pt,7.50pt,0.00pt);
	}
.cc183              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
.cc184              { /* Common */
	border          :   0.00pt none #7aa05a;
	clip            : rect(0.00pt,717.75pt,1.50pt,0.00pt);
	}
.cc185              { /* Common */
	font            : 32pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc186              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc187              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc188              { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc189              { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #0033ff;
	text-align      : center;
	}
.cc190              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc191              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc192              { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc193              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc194              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc195              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc196              { /* Common */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc197              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	text-align      : center;
	}
.cc198              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc199              { /* Common */
	font            : 14pt 'Bodoni MT Black';
	color           : #000000;
	text-align      : center;
	border          :   0.00pt none #000000;
	}
.cc200              { /* Common */
	border          :   0.00pt none #ececec;
	}
span#e154           { /* index011059.gif */
	background      : transparent url(index011059.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1651.50pt;
	width           : 720.00pt;
	height          : 920.25pt;
	}
span#e153           { /* index011058.gif */
	background      : transparent url(index011058.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 163.50pt;
	width           : 720.00pt;
	height          :1488.00pt;
	}
span#e152           { /* index011057.gif */
	background      : transparent url(index011057.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 659.25pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
div#e151            { /* Brixham T-Shirt (Child)\... */
	position        : absolute;
	left            : 549.00pt;
	top             : 661.50pt;
	width           : 161.25pt;
	height          :  46.50pt;
	}
span#e150           { /* index011056.gif */
	background      : transparent url(index011056.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 652.50pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
span#e149           { /* index011055.gif */
	background      : transparent url(index011055.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 659.25pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
span#e148           { /* index011054.gif */
	background      : transparent url(index011054.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 652.50pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e147            {
	position        : absolute;
	left            : 547.50pt;
	top             : 727.50pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e146            {
	position        : absolute;
	left            :   7.50pt;
	top             : 727.50pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e145            { /* Seahorses T-Shirt (Child... */
	position        : absolute;
	left            :   9.00pt;
	top             : 661.50pt;
	width           : 160.50pt;
	height          :  45.75pt;
	}
span#e144           { /* index011053.gif */
	background      : transparent url(index011053.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 659.25pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
div#e143            { /* Rainbow Fish T-Shirt (Ch... */
	position        : absolute;
	left            : 189.00pt;
	top             : 661.50pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
span#e142           { /* index011052.gif */
	background      : transparent url(index011052.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 652.50pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e141            {
	position        : absolute;
	left            : 187.50pt;
	top             : 727.50pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e140            { /* © Copyright 2016 Martyn ... */
	position        : absolute;
	left            :   6.00pt;
	top             :2580.75pt;
	width           : 334.50pt;
	height          :  21.75pt;
	}
span#e139           { /* index011051.gif */
	background      : transparent url(index011051.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :2575.50pt;
	width           : 717.75pt;
	height          :   1.50pt;
	}
div#e138            {
	position        : absolute;
	left            : 628.50pt;
	top             :2538.75pt;
	width           :  79.50pt;
	height          :  27.00pt;
	}
div#e137            { /* Children's \ \T-Shirts */
	position        : absolute;
	left            :   9.75pt;
	top             : 241.50pt;
	width           : 191.25pt;
	height          :  96.00pt;
	}
div#e136            { /* UK Postage and Packing o... */
	background-color: #000000;
	position        : absolute;
	left            : 258.75pt;
	top             : 243.00pt;
	width           : 261.75pt;
	height          :  93.00pt;
	}
div#e135            { /* Please email or telephon... */
	position        : absolute;
	left            : 546.75pt;
	top             : 269.25pt;
	width           : 165.00pt;
	height          :  43.50pt;
	}
div#e134            { /* Seahorses, £9.95 */
	position        : absolute;
	left            :   7.50pt;
	top             : 348.75pt;
	width           : 165.00pt;
	height          :  71.25pt;
	}
div#e133            { /* Magical Me, £9.95 */
	position        : absolute;
	left            : 368.25pt;
	top             : 348.75pt;
	width           : 165.00pt;
	height          :  71.25pt;
	}
div#e132            { /* Rainbow Fish, £9.95 */
	position        : absolute;
	left            : 186.00pt;
	top             : 348.75pt;
	width           : 165.00pt;
	height          :  71.25pt;
	}
div#e131            { /* Brixham, £9.95 */
	position        : absolute;
	left            : 547.50pt;
	top             : 348.75pt;
	width           : 165.00pt;
	height          :  71.25pt;
	}
div#e130            {
	position        : absolute;
	left            : 367.50pt;
	top             : 727.50pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
span#e129           { /* index011050.gif */
	background      : transparent url(index011050.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             : 659.25pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
span#e128           { /* index011049.gif */
	background      : transparent url(index011049.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             : 652.50pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e127            { /* Magical Me T-Shirt (Chil... */
	position        : absolute;
	left            : 368.25pt;
	top             : 661.50pt;
	width           : 159.75pt;
	height          :  56.25pt;
	}
span#e126           { /* seahorses.jpg */
	background      : transparent url(seahorses.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 423.75pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e125           { /* rainbow_fish.jpg */
	background      : transparent url(rainbow_fish.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 423.75pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e124           { /* magical_me.jpg */
	background      : transparent url(magical_me.jpg) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             : 423.75pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e123           { /* brixham.jpg */
	background      : transparent url(brixham.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 423.75pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
div#e122            { /* (A4 graphic on smaller s... */
	position        : absolute;
	left            :  46.50pt;
	top             : 588.75pt;
	width           :  88.50pt;
	height          :  36.75pt;
	}
div#e121            { /* (A4 graphic on smaller s... */
	position        : absolute;
	left            : 228.00pt;
	top             : 574.50pt;
	width           :  88.50pt;
	height          :  36.75pt;
	}
div#e120            { /* (A4 graphic on smaller s... */
	position        : absolute;
	left            : 406.50pt;
	top             : 587.25pt;
	width           :  88.50pt;
	height          :  36.75pt;
	}
div#e119            { /* (A4 graphic on smaller s... */
	position        : absolute;
	left            : 587.25pt;
	top             : 575.25pt;
	width           :  88.50pt;
	height          :  36.75pt;
	}
span#e118           { /* index011048.gif */
	background      : transparent url(index011048.gif) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             :2031.00pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
div#e117            { /* Puffins T-Shirt\ \Availa... */
	position        : absolute;
	left            : 548.25pt;
	top             :2034.00pt;
	width           : 161.25pt;
	height          :  46.50pt;
	}
span#e116           { /* index011047.gif */
	background      : transparent url(index011047.gif) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             :2024.25pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
span#e115           { /* index011046.gif */
	background      : transparent url(index011046.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :2031.00pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
span#e114           { /* index011045.gif */
	background      : transparent url(index011045.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :2024.25pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e113            {
	position        : absolute;
	left            : 546.75pt;
	top             :2098.50pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e112            {
	position        : absolute;
	left            :   6.75pt;
	top             :2099.25pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e111            { /* Brixham Gannets T-Shirt\... */
	position        : absolute;
	left            :   8.25pt;
	top             :2034.00pt;
	width           : 160.50pt;
	height          :  51.75pt;
	}
span#e110           { /* index011044.gif */
	background      : transparent url(index011044.gif) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             :2031.00pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
div#e109            { /* You Make my Heart Flutte... */
	position        : absolute;
	left            : 186.00pt;
	top             :2034.00pt;
	width           : 159.75pt;
	height          :  51.00pt;
	}
span#e108           { /* index011043.gif */
	background      : transparent url(index011043.gif) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             :2024.25pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e107            {
	position        : absolute;
	left            : 186.75pt;
	top             :2099.25pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e106            { /* Ladies' \ \T-Shirts */
	position        : absolute;
	left            :   8.25pt;
	top             :1657.50pt;
	width           : 162.00pt;
	height          :  84.00pt;
	}
div#e105            { /* UK Postage and Packing £... */
	background-color: #000000;
	position        : absolute;
	left            : 187.50pt;
	top             :1657.50pt;
	width           : 165.00pt;
	height          :  45.00pt;
	}
div#e104            { /* Please email or telephon... */
	position        : absolute;
	left            : 367.50pt;
	top             :1657.50pt;
	width           : 165.00pt;
	height          :  43.50pt;
	}
div#e103            { /* Brixham,  Gannets and Ma... */
	position        : absolute;
	left            :   6.75pt;
	top             :1724.25pt;
	width           : 165.00pt;
	height          :  71.25pt;
	}
div#e102            { /* Fox Cub, £12.95 */
	position        : absolute;
	left            : 367.50pt;
	top             :1724.25pt;
	width           : 165.00pt;
	height          :  54.75pt;
	}
div#e101            { /* You Make my Heart Flutte... */
	position        : absolute;
	left            : 185.25pt;
	top             :1724.25pt;
	width           : 165.00pt;
	height          :  63.00pt;
	}
div#e100            { /* Puffins, £12.95 */
	position        : absolute;
	left            : 546.75pt;
	top             :1724.25pt;
	width           : 165.00pt;
	height          :  28.50pt;
	}
div#e99             {
	position        : absolute;
	left            : 366.75pt;
	top             :2099.25pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
span#e98            { /* index011042.gif */
	background      : transparent url(index011042.gif) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             :2031.00pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
span#e97            { /* index011041.gif */
	background      : transparent url(index011041.gif) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             :2024.25pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e96             { /* Fox and Swallowtail T-Sh... */
	position        : absolute;
	left            : 367.50pt;
	top             :2034.00pt;
	width           : 159.75pt;
	height          :  53.25pt;
	}
span#e95            { /* brixham__gannets_.jpg */
	background      : transparent url(brixham__gannets_.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :1789.50pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e94            { /* heart_flutter.jpg */
	background      : transparent url(heart_flutter.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             :1789.50pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e93            { /* fox_cub.jpg */
	background      : transparent url(fox_cub.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             :1789.50pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e92            { /* puffins.jpg */
	background      : transparent url(puffins.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             :1789.50pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e91            { /* index011040.gif */
	background      : transparent url(index011040.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :2451.00pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
span#e90            { /* index011039.gif */
	background      : transparent url(index011039.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :2444.25pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e89             {
	position        : absolute;
	left            :   6.75pt;
	top             :2519.25pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e88             { /* Adult Seahorses T-Shirt\... */
	position        : absolute;
	left            :   8.25pt;
	top             :2458.50pt;
	width           : 160.50pt;
	height          :  50.25pt;
	}
span#e87            { /* index011038.gif */
	background      : transparent url(index011038.gif) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             :2451.00pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
div#e86             { /* Mermaid T-Shirt\ \Availa... */
	position        : absolute;
	left            : 186.00pt;
	top             :2458.50pt;
	width           : 159.75pt;
	height          :  51.00pt;
	}
span#e85            { /* index011037.gif */
	background      : transparent url(index011037.gif) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             :2444.25pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e84             {
	position        : absolute;
	left            : 186.75pt;
	top             :2519.25pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e83             { /* Adult Seahorses £12.95 */
	position        : absolute;
	left            :   6.75pt;
	top             :2154.00pt;
	width           : 165.00pt;
	height          :  81.00pt;
	}
div#e82             { /* Mermaid, £12.95 */
	position        : absolute;
	left            : 185.25pt;
	top             :2154.00pt;
	width           : 165.00pt;
	height          :  54.75pt;
	}
span#e81            { /* seahorses__ladies_.jpg */
	background      : transparent url(seahorses__ladies_.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :2215.50pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e80            { /* mermaid.jpg */
	background      : transparent url(mermaid.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             :2215.50pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
div#e79             { /* All of the designs shown... */
	position        : absolute;
	left            : 546.75pt;
	top             :2288.25pt;
	width           : 165.00pt;
	height          : 230.25pt;
	}
div#e78             { /* Download T-Shirt catalog... */
	position        : absolute;
	left            : 546.75pt;
	top             :2154.75pt;
	width           : 165.00pt;
	height          :  89.25pt;
	}
div#e77             {
	position        : absolute;
	left            : 609.00pt;
	top             :  21.75pt;
	width           :  97.50pt;
	height          :  27.75pt;
	}
span#e76            { /* index011036.gif */
	background      : transparent url(index011036.gif) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             :  63.00pt;
	width           : 216.00pt;
	height          :  92.25pt;
	}
div#e75             { /* Email Address:\ \Martyn.... */
	position        : absolute;
	left            : 285.75pt;
	top             :  68.25pt;
	width           : 212.25pt;
	height          :  84.75pt;
	}
div#e74             { /* My Other Websites  */
	position        : absolute;
	left            : 279.00pt;
	top             :  28.50pt;
	width           : 150.75pt;
	height          :  21.00pt;
	}
div#e73             {
	position        : absolute;
	left            : 583.50pt;
	top             :  63.00pt;
	width           : 117.00pt;
	height          :  27.00pt;
	}
span#e72            { /* index001020.jpg */
	background      : transparent url(index001020.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             :  93.75pt;
	width           : 147.00pt;
	height          :  65.25pt;
	}
img#e71             { /* index011035.gif */
	position        : absolute;
	left            :   6.00pt;
	top             : 161.25pt;
	width           :  56.25pt;
	height          :  30.00pt;
	}
div#e70             { /* Home  */
	position        : absolute;
	left            :  13.50pt;
	top             : 166.50pt;
	width           :  48.75pt;
	height          :  20.25pt;
	}
img#e69             { /* index011034.gif */
	position        : absolute;
	left            :  68.25pt;
	top             : 161.25pt;
	width           :  51.75pt;
	height          :  30.00pt;
	}
img#e68             { /* index011033.gif */
	position        : absolute;
	left            : 333.00pt;
	top             : 161.25pt;
	width           : 225.75pt;
	height          :  30.00pt;
	}
div#e67             { /* Mugs */
	position        : absolute;
	left            :  71.25pt;
	top             : 167.25pt;
	width           :  45.75pt;
	height          :  21.75pt;
	}
div#e66             { /* Pictures: Limited Editio... */
	position        : absolute;
	left            : 338.25pt;
	top             : 167.25pt;
	width           : 218.25pt;
	height          :  21.75pt;
	}
img#e65             { /* index011032.gif */
	position        : absolute;
	left            : 126.00pt;
	top             : 161.25pt;
	width           : 203.25pt;
	height          :  30.00pt;
	}
div#e64             { /* Pictures: Graphic Origin... */
	position        : absolute;
	left            : 129.75pt;
	top             : 167.25pt;
	width           : 193.50pt;
	height          :  20.25pt;
	}
img#e63             { /* index011031.gif */
	position        : absolute;
	left            : 564.75pt;
	top             : 161.25pt;
	width           : 146.25pt;
	height          :  30.00pt;
	}
div#e62             { /* Pictures: Panoramic */
	position        : absolute;
	left            : 563.25pt;
	top             : 167.25pt;
	width           : 145.50pt;
	height          :  20.25pt;
	}
img#e61             { /* index011030.gif */
	position        : absolute;
	left            : 312.00pt;
	top             : 199.50pt;
	width           : 183.75pt;
	height          :  30.00pt;
	}
div#e60             { /* T-Shirts: Angling & Mari... */
	position        : absolute;
	left            : 315.75pt;
	top             : 205.50pt;
	width           : 181.50pt;
	height          :  20.25pt;
	}
img#e59             { /* index011029.gif */
	position        : absolute;
	left            :   6.00pt;
	top             : 199.50pt;
	width           : 299.25pt;
	height          :  30.00pt;
	}
div#e58             { /* Pictures: 10 x 8 Framed ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 205.50pt;
	width           : 301.50pt;
	height          :  21.75pt;
	}
img#e57             { /* index011028.gif */
	position        : absolute;
	left            : 501.00pt;
	top             : 199.50pt;
	width           : 210.75pt;
	height          :  30.00pt;
	}
div#e56             { /* About Us */
	position        : absolute;
	left            : 513.00pt;
	top             : 205.50pt;
	width           : 186.00pt;
	height          :  20.25pt;
	}
span#e55            { /* index011027.gif */
	background      : transparent url(index011027.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1093.50pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
span#e54            { /* index011026.gif */
	background      : transparent url(index011026.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1086.75pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e53             {
	position        : absolute;
	left            :   7.50pt;
	top             :1161.75pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e52             { /* Innocent T-Shirt (Child)... */
	position        : absolute;
	left            :   9.00pt;
	top             :1095.75pt;
	width           : 160.50pt;
	height          :  58.50pt;
	}
span#e51            { /* index011025.gif */
	background      : transparent url(index011025.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             :1093.50pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
div#e50             { /* Marine Species T-Shirt (... */
	position        : absolute;
	left            : 189.00pt;
	top             :1095.75pt;
	width           : 159.75pt;
	height          :  56.25pt;
	}
span#e49            { /* index011024.gif */
	background      : transparent url(index011024.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             :1086.75pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e48             {
	position        : absolute;
	left            : 187.50pt;
	top             :1161.75pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e47             { /* Innocent, £9.95 */
	position        : absolute;
	left            :   7.50pt;
	top             : 783.00pt;
	width           : 165.00pt;
	height          :  71.25pt;
	}
div#e46             { /* Peat Pond, £9.95 */
	position        : absolute;
	left            : 368.25pt;
	top             : 783.00pt;
	width           : 165.00pt;
	height          :  71.25pt;
	}
div#e45             { /* Marine Species, £9.95 */
	position        : absolute;
	left            : 186.00pt;
	top             : 783.00pt;
	width           : 165.00pt;
	height          :  71.25pt;
	}
div#e44             {
	position        : absolute;
	left            : 367.50pt;
	top             :1161.75pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
span#e43            { /* index011023.gif */
	background      : transparent url(index011023.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :1093.50pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
span#e42            { /* index011022.gif */
	background      : transparent url(index011022.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :1086.75pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e41             { /* Peat Pond T-Shirt (Child... */
	position        : absolute;
	left            : 368.25pt;
	top             :1095.75pt;
	width           : 159.75pt;
	height          :  55.50pt;
	}
span#e40            { /* index011021.jpg */
	background      : transparent url(index011021.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 858.75pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e39            { /* index011020.jpg */
	background      : transparent url(index011020.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 858.75pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e38            { /* index011019.jpg */
	background      : transparent url(index011019.jpg) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             : 858.75pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e37            { /* index011018.gif */
	background      : transparent url(index011018.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :1525.50pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
span#e36            { /* index011017.gif */
	background      : transparent url(index011017.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :1518.75pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
span#e35            { /* index011016.gif */
	background      : transparent url(index011016.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1525.50pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
span#e34            { /* index011015.gif */
	background      : transparent url(index011015.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1518.75pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e33             {
	position        : absolute;
	left            : 547.50pt;
	top             :1593.75pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e32             {
	position        : absolute;
	left            :   7.50pt;
	top             :1593.75pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e31             { /* Seal of Approval T-Shirt... */
	position        : absolute;
	left            :   9.00pt;
	top             :1527.75pt;
	width           : 160.50pt;
	height          :  56.25pt;
	}
span#e30            { /* index011014.gif */
	background      : transparent url(index011014.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             :1525.50pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
span#e29            { /* index011013.gif */
	background      : transparent url(index011013.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             :1518.75pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e28             {
	position        : absolute;
	left            : 187.50pt;
	top             :1593.75pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e27             { /* Seal of Approval, £9.95 */
	position        : absolute;
	left            :   7.50pt;
	top             :1215.00pt;
	width           : 165.00pt;
	height          : 105.75pt;
	}
div#e26             { /* Totally Quackers, £9.95 */
	position        : absolute;
	left            : 368.25pt;
	top             :1215.00pt;
	width           : 165.00pt;
	height          : 105.75pt;
	}
div#e25             { /* Brixham Pirate, £9.95 */
	position        : absolute;
	left            : 186.00pt;
	top             :1215.00pt;
	width           : 165.00pt;
	height          : 105.75pt;
	}
div#e24             { /* Rockpool Safari, £9.95 */
	position        : absolute;
	left            : 547.50pt;
	top             :1215.00pt;
	width           : 165.00pt;
	height          :  70.50pt;
	}
div#e23             {
	position        : absolute;
	left            : 367.50pt;
	top             :1593.75pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
span#e22            { /* index011012.gif */
	background      : transparent url(index011012.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :1525.50pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
span#e21            { /* index011011.gif */
	background      : transparent url(index011011.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :1518.75pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e20             { /* Totally Quackers T-Shirt... */
	position        : absolute;
	left            : 368.25pt;
	top             :1527.75pt;
	width           : 159.75pt;
	height          :  53.25pt;
	}
span#e19            { /* index011010.jpg */
	background      : transparent url(index011010.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :1290.00pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e18            { /* index011009.jpg */
	background      : transparent url(index011009.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1290.00pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e17            { /* index011008.jpg */
	background      : transparent url(index011008.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             :1290.00pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e16            { /* index011007.jpg */
	background      : transparent url(index011007.jpg) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :1290.00pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
div#e15             { /* Rockpool Safari T-Shirt ... */
	position        : absolute;
	left            : 549.75pt;
	top             :1527.75pt;
	width           : 159.75pt;
	height          :  54.00pt;
	}
div#e14             { /* Brixham Pirate T-Shirt (... */
	position        : absolute;
	left            : 191.25pt;
	top             :1527.75pt;
	width           : 159.75pt;
	height          :  54.75pt;
	}
div#e13             { /* Butterflies, £12.95 */
	position        : absolute;
	left            : 367.50pt;
	top             :2154.00pt;
	width           : 165.00pt;
	height          :  56.25pt;
	}
span#e12            { /* index011006.jpg */
	background      : transparent url(index011006.jpg) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :2215.50pt;
	width           : 165.00pt;
	height          : 221.25pt;
	}
span#e11            { /* index011005.gif */
	background      : transparent url(index011005.gif) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             :2451.00pt;
	width           : 165.00pt;
	height          :  60.75pt;
	}
div#e10             { /* Butterfly T-Shirt\ \Avai... */
	position        : absolute;
	left            : 367.50pt;
	top             :2459.25pt;
	width           : 159.75pt;
	height          :  48.00pt;
	}
span#e9             { /* index011004.gif */
	background      : transparent url(index011004.gif) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             :2444.25pt;
	width           : 165.00pt;
	height          :   7.50pt;
	}
div#e8              {
	position        : absolute;
	left            : 367.50pt;
	top             :2519.25pt;
	width           : 165.00pt;
	height          :  37.50pt;
	}
div#e7              { /* Privacy Policy  */
	position        : absolute;
	left            : 270.00pt;
	top             :2578.50pt;
	width           : 108.75pt;
	height          :  20.25pt;
	}
div#e6              { /* Terms and Conditions */
	position        : absolute;
	left            : 458.25pt;
	top             :2578.50pt;
	width           : 231.00pt;
	height          :  18.75pt;
	}
span#e5             { /* index003018.jpg */
	background      : transparent url(index003018.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :   6.00pt;
	width           : 169.50pt;
	height          :  99.00pt;
	}
img#e4              { /* index011003.gif */
	position        : absolute;
	left            :  41.25pt;
	top             : 108.00pt;
	width           : 197.25pt;
	height          :  39.00pt;
	}
div#e3              { /* New Products Gallery */
	position        : absolute;
	left            :  46.50pt;
	top             : 117.75pt;
	width           : 186.75pt;
	height          :  27.00pt;
	}
img#e2              { /* index001003.png */
	position        : absolute;
	left            : 239.25pt;
	top             : 106.50pt;
	width           :  45.75pt;
	height          :  47.25pt;
	}
img#e1              { /* index003001.png */
	position        : absolute;
	left            :   0.00pt;
	top             : 105.75pt;
	width           :  46.50pt;
	height          :  50.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 720.00pt;
	height          :2602.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
